#miLienzo{
    width: 1350px;
    height: 400px;
    border: 2px solid rebeccapurple;
    border-top-width: 2px;
    background-color: rgb(241, 232, 232);
}
#botonSeno{
    width: 200px;
    height: 50px;
    border: 2px solid cyan;
    border-top-width: 15px;
    
}
#botonCoseno{
    width: 200px;
    height: 50px;
    border: 2px solid cyan;
    border-top-width: 15px;
}